@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');
*{
    padding: 0px;
    margin: 0px;
    font-family: 'Poppins', sans-serif;
}
.container{
    background-color: black;
}
.menu{
    background-color: rgb(54, 54, 54);
    list-style-type: none;
    display: flex;
    justify-content: end;
}
.menu li a{
    text-decoration: none;
    color: #75E6DA;
    display: block;
    padding: 15px;
    transition: all 0.5s;
}
.menu li a:hover{
    color: #75E6DA;
    background-color: beige;
}
.odev a{
    color: #75E6DA;
    text-shadow: 6px 4px 4px blue;
    text-decoration: none;
}
.odev a:hover{
    text-shadow:
    0 0 5px #fff,
    0 0 10px #75E6DA,
    0 0 20px #75E6DA,
    0 0 40px #189AB4,
    0 0 80px #189AB4;
}